Information on source package ipython

Available versions

ReleaseVersion
jessie2.3.0-2
stretch5.1.0-3
buster5.8.0-1
bullseye5.8.0-1
sid5.8.0-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2018-8768vulnerable (no DSA)fixedfixedfixedfixedIn Jupyter Notebook before 5.4.1, a maliciously forged notebook file c ...
CVE-2015-6938vulnerable (no DSA)fixedfixedfixedfixedCross-site scripting (XSS) vulnerability in the file browser in notebo ...
CVE-2015-5607vulnerable (no DSA)fixedfixedfixedfixedCross-site request forgery in the REST API in IPython 2 and 3. ...
CVE-2015-4707vulnerable (no DSA)fixedfixedfixedfixedCross-site scripting (XSS) vulnerability in IPython before 3.2 allows ...

Resolved issues

BugDescription
TEMP-0000000-24F61AEnforce use of HTTPS for MathJax in IPython
CVE-2015-7337The editor in IPython Notebook before 3.2.2 and Jupyter Notebook 4.0.x ...
CVE-2015-4706Cross-site scripting (XSS) vulnerability in IPython 3.x before 3.2 all ...
CVE-2014-3429IPython Notebook 0.12 through 1.x before 1.2 does not validate the ori ...

Search for package or bug name: Reporting problems